# This is the CMakeCache file.
# For build in directory: /usr/local/src/opkg/build
# It was generated by CMake: /usr/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=/usr/bin/addr2line

//Path to a program.
CMAKE_AR:FILEPATH=/usr/bin/ar

//Choose the type of build, options are: None Debug Release RelWithDebInfo
// MinSizeRel ...
CMAKE_BUILD_TYPE:STRING=

//Enable/Disable color output during build.
CMAKE_COLOR_MAKEFILE:BOOL=ON

//C compiler
CMAKE_C_COMPILER:FILEPATH=/usr/bin/cc

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=/usr/bin/gcc-ar-12

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=/usr/bin/gcc-ranlib-12

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//Flags used by the linker during all build types.
CMAKE_EXE_LINKER_FLAGS:STRING=

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//Value Computed by CMake.
CMAKE_FIND_PACKAGE_REDIRECTS_DIR:STATIC=/usr/local/src/opkg/build/CMakeFiles/pkgRedirects

//User executables (bin)
CMAKE_INSTALL_BINDIR:PATH=bin

//Read-only architecture-independent data (DATAROOTDIR)
CMAKE_INSTALL_DATADIR:PATH=

//Read-only architecture-independent data root (share)
CMAKE_INSTALL_DATAROOTDIR:PATH=share

//Documentation root (DATAROOTDIR/doc/PROJECT_NAME)
CMAKE_INSTALL_DOCDIR:PATH=

//C header files (include)
CMAKE_INSTALL_INCLUDEDIR:PATH=include

//Info documentation (DATAROOTDIR/info)
CMAKE_INSTALL_INFODIR:PATH=

//Object code libraries (lib)
CMAKE_INSTALL_LIBDIR:PATH=lib

//Program executables (libexec)
CMAKE_INSTALL_LIBEXECDIR:PATH=libexec

//Locale-dependent data (DATAROOTDIR/locale)
CMAKE_INSTALL_LOCALEDIR:PATH=

//Modifiable single-machine data (var)
CMAKE_INSTALL_LOCALSTATEDIR:PATH=var

//Man documentation (DATAROOTDIR/man)
CMAKE_INSTALL_MANDIR:PATH=

//C header files for non-gcc (/usr/include)
CMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=/usr/local

//Run-time variable data (LOCALSTATEDIR/run)
CMAKE_INSTALL_RUNSTATEDIR:PATH=

//System admin executables (sbin)
CMAKE_INSTALL_SBINDIR:PATH=sbin

//Modifiable architecture-independent data (com)
CMAKE_INSTALL_SHAREDSTATEDIR:PATH=com

//Read-only single-machine data (etc)
CMAKE_INSTALL_SYSCONFDIR:PATH=etc

//Path to a program.
CMAKE_LINKER:FILEPATH=/usr/bin/ld

//Path to a program.
CMAKE_MAKE_PROGRAM:FILEPATH=/usr/bin/gmake

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_NM:FILEPATH=/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=/usr/bin/objcopy

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/usr/bin/objdump

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=Opkg package manager

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=https://git.yoctoproject.org/opkg/

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=opkg

//Value Computed by CMake
CMAKE_PROJECT_VERSION:STATIC=0.9.0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MAJOR:STATIC=0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MINOR:STATIC=9

//Value Computed by CMake
CMAKE_PROJECT_VERSION_PATCH:STATIC=0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_TWEAK:STATIC=

//Path to a program.
CMAKE_RANLIB:FILEPATH=/usr/bin/ranlib

//Path to a program.
CMAKE_READELF:FILEPATH=/usr/bin/readelf

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/usr/bin/strip

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Enable to build Debian packages
CPACK_BINARY_DEB:BOOL=OFF

//Enable to build FreeBSD packages
CPACK_BINARY_FREEBSD:BOOL=OFF

//Enable to build IFW packages
CPACK_BINARY_IFW:BOOL=OFF

//Enable to build NSIS packages
CPACK_BINARY_NSIS:BOOL=OFF

//Enable to build RPM packages
CPACK_BINARY_RPM:BOOL=OFF

//Enable to build STGZ packages
CPACK_BINARY_STGZ:BOOL=ON

//Enable to build TBZ2 packages
CPACK_BINARY_TBZ2:BOOL=OFF

//Enable to build TGZ packages
CPACK_BINARY_TGZ:BOOL=ON

//Enable to build TXZ packages
CPACK_BINARY_TXZ:BOOL=OFF

//Enable to build TZ packages
CPACK_BINARY_TZ:BOOL=ON

//Enable to build RPM source packages
CPACK_SOURCE_RPM:BOOL=OFF

//Enable to build TGZ source packages
CPACK_SOURCE_TGZ:BOOL=ON

//Enable to build ZIP source packages
CPACK_SOURCE_ZIP:BOOL=OFF

//datadir
DATADIR:STRING=/share

//Host CPU architecture
HOST_CPU_STR:STRING=x86_64

//Path to a file.
LIBLZMA_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
LIBLZMA_LIBRARY_DEBUG:FILEPATH=LIBLZMA_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
LIBLZMA_LIBRARY_RELEASE:FILEPATH=/usr/lib/x86_64-linux-gnu/liblzma.so

//libarchive include directory
LibArchive_INCLUDE_DIR:PATH=/usr/include

//libarchive library
LibArchive_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libarchive.so

//Path to a library.
OPENSSL_CRYPTO_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libcrypto.so

//Path to a file.
OPENSSL_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
OPENSSL_SSL_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libssl.so

//Arguments to supply to pkg-config
PKG_CONFIG_ARGN:STRING=

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=/usr/bin/pkg-config

//Statically link libopkg into opkg
STATIC_LIBOPKG:BOOL=OFF

//sysconfdir
SYSCONFDIR:STRING=/etc

//Enable ACL support
USE_ACL:BOOL=ON

//Disable internal solver
USE_SOLVER_INTERNAL:BOOL=OFF

//Enable libsolv solver support if true. Enable the internal solver
// if false.
USE_SOLVER_LIBSOLV:BOOL=1

//Enable xattr support
USE_XATTR:BOOL=ON

//vardir
VARDIR:STRING=/var

//Enable bzip2 compressor support
WITH_BZIP2:BOOL=OFF

//Enable downloading with curl
WITH_CURL:BOOL=ON

//Enable signature checking with gpgme
WITH_GPGME:BOOL=ON

//Enable deprecated libopkg API
WITH_LIBOPKG_API:BOOL=OFF

//Enable lz4 compressor support
WITH_LZ4:BOOL=OFF

//Enable sha256sum check
WITH_SHA256:BOOL=OFF

//Enable certificate authentication with curl
WITH_SSLCURL:BOOL=ON

//Enable xz compressor support
WITH_XZ:BOOL=ON

//Enable zstd compressor support
WITH_ZSTD:BOOL=OFF

//Value Computed by CMake
opkg_BINARY_DIR:STATIC=/usr/local/src/opkg/build

//Value Computed by CMake
opkg_IS_TOP_LEVEL:STATIC=ON

//Value Computed by CMake
opkg_SOURCE_DIR:STATIC=/usr/local/src/opkg

//Path to a library.
pkgcfg_lib_LIBSOLV_solv:FILEPATH=/usr/local/lib/libsolv.so

//Path to a library.
pkgcfg_lib__OPENSSL_crypto:FILEPATH=/usr/lib/x86_64-linux-gnu/libcrypto.so

//Path to a library.
pkgcfg_lib__OPENSSL_ssl:FILEPATH=/usr/lib/x86_64-linux-gnu/libssl.so

//Path to a library.
pkgcfg_lib_acl_acl:FILEPATH=/usr/lib/x86_64-linux-gnu/libacl.so

//Path to a library.
pkgcfg_lib_curl_pkgconfig_curl:FILEPATH=/usr/lib/x86_64-linux-gnu/libcurl.so

//Path to a library.
pkgcfg_lib_gpgme_gpgme:FILEPATH=/usr/lib/x86_64-linux-gnu/libgpgme.so


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/usr/local/src/opkg/build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=25
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=1
//ADVANCED property for variable: CMAKE_COLOR_MAKEFILE
CMAKE_COLOR_MAKEFILE-ADVANCED:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/usr/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/usr/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/usr/bin/ctest
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Unix Makefiles
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/usr/local/src/opkg
//ADVANCED property for variable: CMAKE_INSTALL_BINDIR
CMAKE_INSTALL_BINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATADIR
CMAKE_INSTALL_DATADIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATAROOTDIR
CMAKE_INSTALL_DATAROOTDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DOCDIR
CMAKE_INSTALL_DOCDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INCLUDEDIR
CMAKE_INSTALL_INCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INFODIR
CMAKE_INSTALL_INFODIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBDIR
CMAKE_INSTALL_LIBDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBEXECDIR
CMAKE_INSTALL_LIBEXECDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALEDIR
CMAKE_INSTALL_LOCALEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALSTATEDIR
CMAKE_INSTALL_LOCALSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_MANDIR
CMAKE_INSTALL_MANDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_OLDINCLUDEDIR
CMAKE_INSTALL_OLDINCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_RUNSTATEDIR
CMAKE_INSTALL_RUNSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SBINDIR
CMAKE_INSTALL_SBINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SHAREDSTATEDIR
CMAKE_INSTALL_SHAREDSTATEDIR-ADVANCED:INTERNAL=1
//Install .so files without execute permission.
CMAKE_INSTALL_SO_NO_EXE:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SYSCONFDIR
CMAKE_INSTALL_SYSCONFDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=5
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/usr/share/cmake-3.25
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/usr/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_DEB
CPACK_BINARY_DEB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_FREEBSD
CPACK_BINARY_FREEBSD-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_IFW
CPACK_BINARY_IFW-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_NSIS
CPACK_BINARY_NSIS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_RPM
CPACK_BINARY_RPM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_STGZ
CPACK_BINARY_STGZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_TBZ2
CPACK_BINARY_TBZ2-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_TGZ
CPACK_BINARY_TGZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_TXZ
CPACK_BINARY_TXZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_BINARY_TZ
CPACK_BINARY_TZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_RPM
CPACK_SOURCE_RPM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TGZ
CPACK_SOURCE_TGZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_ZIP
CPACK_SOURCE_ZIP-ADVANCED:INTERNAL=1
//Details about finding LibArchive
FIND_PACKAGE_MESSAGE_DETAILS_LibArchive:INTERNAL=[/usr/lib/x86_64-linux-gnu/libarchive.so][/usr/include][v3.6.2()]
//Details about finding LibLZMA
FIND_PACKAGE_MESSAGE_DETAILS_LibLZMA:INTERNAL=[/usr/lib/x86_64-linux-gnu/liblzma.so][/usr/include][1][1][1][v5.4.1()]
//Details about finding OpenSSL
FIND_PACKAGE_MESSAGE_DETAILS_OpenSSL:INTERNAL=[/usr/lib/x86_64-linux-gnu/libcrypto.so][/usr/include][c ][v3.0.17()]
//Details about finding PkgConfig
FIND_PACKAGE_MESSAGE_DETAILS_PkgConfig:INTERNAL=[/usr/bin/pkg-config][v1.8.1()]
//Have library /usr/lib/x86_64-linux-gnu/liblzma.so
LIBLZMA_HAS_AUTO_DECODER:INTERNAL=1
//Have library /usr/lib/x86_64-linux-gnu/liblzma.so
LIBLZMA_HAS_EASY_ENCODER:INTERNAL=1
//Have library /usr/lib/x86_64-linux-gnu/liblzma.so
LIBLZMA_HAS_LZMA_PRESET:INTERNAL=1
//ADVANCED property for variable: LIBLZMA_INCLUDE_DIR
LIBLZMA_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: LIBLZMA_LIBRARY_DEBUG
LIBLZMA_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: LIBLZMA_LIBRARY_RELEASE
LIBLZMA_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
LIBSOLV_CFLAGS:INTERNAL=-I/usr/local/include
LIBSOLV_CFLAGS_I:INTERNAL=
LIBSOLV_CFLAGS_OTHER:INTERNAL=
LIBSOLV_FOUND:INTERNAL=1
LIBSOLV_INCLUDEDIR:INTERNAL=/usr/local/include
LIBSOLV_INCLUDE_DIRS:INTERNAL=/usr/local/include
LIBSOLV_LDFLAGS:INTERNAL=-L/usr/local/lib;-lsolv
LIBSOLV_LDFLAGS_OTHER:INTERNAL=
LIBSOLV_LIBDIR:INTERNAL=/usr/local/lib
LIBSOLV_LIBRARIES:INTERNAL=solv
LIBSOLV_LIBRARY_DIRS:INTERNAL=/usr/local/lib
LIBSOLV_LIBS:INTERNAL=
LIBSOLV_LIBS_L:INTERNAL=
LIBSOLV_LIBS_OTHER:INTERNAL=
LIBSOLV_LIBS_PATHS:INTERNAL=
LIBSOLV_MODULE_NAME:INTERNAL=libsolv
LIBSOLV_PREFIX:INTERNAL=
LIBSOLV_STATIC_CFLAGS:INTERNAL=-I/usr/local/include
LIBSOLV_STATIC_CFLAGS_I:INTERNAL=
LIBSOLV_STATIC_CFLAGS_OTHER:INTERNAL=
LIBSOLV_STATIC_INCLUDE_DIRS:INTERNAL=/usr/local/include
LIBSOLV_STATIC_LDFLAGS:INTERNAL=-L/usr/local/lib;-lsolv
LIBSOLV_STATIC_LDFLAGS_OTHER:INTERNAL=
LIBSOLV_STATIC_LIBDIR:INTERNAL=
LIBSOLV_STATIC_LIBRARIES:INTERNAL=solv
LIBSOLV_STATIC_LIBRARY_DIRS:INTERNAL=/usr/local/lib
LIBSOLV_STATIC_LIBS:INTERNAL=
LIBSOLV_STATIC_LIBS_L:INTERNAL=
LIBSOLV_STATIC_LIBS_OTHER:INTERNAL=
LIBSOLV_STATIC_LIBS_PATHS:INTERNAL=
LIBSOLV_VERSION:INTERNAL=0.7.35
LIBSOLV_libsolv_INCLUDEDIR:INTERNAL=
LIBSOLV_libsolv_LIBDIR:INTERNAL=
LIBSOLV_libsolv_PREFIX:INTERNAL=
LIBSOLV_libsolv_VERSION:INTERNAL=
//ADVANCED property for variable: LibArchive_INCLUDE_DIR
LibArchive_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: LibArchive_LIBRARY
LibArchive_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSSL_CRYPTO_LIBRARY
OPENSSL_CRYPTO_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSSL_INCLUDE_DIR
OPENSSL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSSL_SSL_LIBRARY
OPENSSL_SSL_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_ARGN
PKG_CONFIG_ARGN-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//linker supports push/pop state
_CMAKE_LINKER_PUSHPOP_STATE_SUPPORTED:INTERNAL=TRUE
//CMAKE_INSTALL_PREFIX during last run
_GNUInstallDirs_LAST_CMAKE_INSTALL_PREFIX:INTERNAL=/usr/local
_OPENSSL_CFLAGS:INTERNAL=
_OPENSSL_CFLAGS_I:INTERNAL=
_OPENSSL_CFLAGS_OTHER:INTERNAL=
_OPENSSL_FOUND:INTERNAL=1
_OPENSSL_INCLUDEDIR:INTERNAL=/usr/include
_OPENSSL_INCLUDE_DIRS:INTERNAL=
_OPENSSL_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lssl;-lcrypto
_OPENSSL_LDFLAGS_OTHER:INTERNAL=
_OPENSSL_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
_OPENSSL_LIBRARIES:INTERNAL=ssl;crypto
_OPENSSL_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
_OPENSSL_LIBS:INTERNAL=
_OPENSSL_LIBS_L:INTERNAL=
_OPENSSL_LIBS_OTHER:INTERNAL=
_OPENSSL_LIBS_PATHS:INTERNAL=
_OPENSSL_MODULE_NAME:INTERNAL=openssl
_OPENSSL_PREFIX:INTERNAL=/usr
_OPENSSL_STATIC_CFLAGS:INTERNAL=
_OPENSSL_STATIC_CFLAGS_I:INTERNAL=
_OPENSSL_STATIC_CFLAGS_OTHER:INTERNAL=
_OPENSSL_STATIC_INCLUDE_DIRS:INTERNAL=
_OPENSSL_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lssl;-L/usr/lib/x86_64-linux-gnu;-ldl;-pthread;-lcrypto;-ldl;-pthread
_OPENSSL_STATIC_LDFLAGS_OTHER:INTERNAL=-pthread;-pthread
_OPENSSL_STATIC_LIBDIR:INTERNAL=
_OPENSSL_STATIC_LIBRARIES:INTERNAL=ssl;dl;crypto;dl
_OPENSSL_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu
_OPENSSL_STATIC_LIBS:INTERNAL=
_OPENSSL_STATIC_LIBS_L:INTERNAL=
_OPENSSL_STATIC_LIBS_OTHER:INTERNAL=
_OPENSSL_STATIC_LIBS_PATHS:INTERNAL=
_OPENSSL_VERSION:INTERNAL=3.0.17
_OPENSSL_openssl_INCLUDEDIR:INTERNAL=
_OPENSSL_openssl_LIBDIR:INTERNAL=
_OPENSSL_openssl_PREFIX:INTERNAL=
_OPENSSL_openssl_VERSION:INTERNAL=
__pkg_config_arguments_LIBSOLV:INTERNAL=REQUIRED;libsolv
__pkg_config_arguments__OPENSSL:INTERNAL=QUIET;openssl
__pkg_config_arguments_acl:INTERNAL=REQUIRED;IMPORTED_TARGET;libacl
__pkg_config_arguments_curl_pkgconfig:INTERNAL=REQUIRED;libcurl
__pkg_config_arguments_gpgme:INTERNAL=REQUIRED;IMPORTED_TARGET;gpgme
__pkg_config_checked_LIBSOLV:INTERNAL=1
__pkg_config_checked__OPENSSL:INTERNAL=1
__pkg_config_checked_acl:INTERNAL=1
__pkg_config_checked_curl_pkgconfig:INTERNAL=1
__pkg_config_checked_gpgme:INTERNAL=1
acl_CFLAGS:INTERNAL=
acl_CFLAGS_I:INTERNAL=
acl_CFLAGS_OTHER:INTERNAL=
acl_FOUND:INTERNAL=1
acl_INCLUDEDIR:INTERNAL=/usr/include
acl_INCLUDE_DIRS:INTERNAL=
acl_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lacl
acl_LDFLAGS_OTHER:INTERNAL=
acl_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
acl_LIBRARIES:INTERNAL=acl
acl_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
acl_LIBS:INTERNAL=
acl_LIBS_L:INTERNAL=
acl_LIBS_OTHER:INTERNAL=
acl_LIBS_PATHS:INTERNAL=
acl_MODULE_NAME:INTERNAL=libacl
acl_PREFIX:INTERNAL=/usr
acl_STATIC_CFLAGS:INTERNAL=
acl_STATIC_CFLAGS_I:INTERNAL=
acl_STATIC_CFLAGS_OTHER:INTERNAL=
acl_STATIC_INCLUDE_DIRS:INTERNAL=
acl_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lacl
acl_STATIC_LDFLAGS_OTHER:INTERNAL=
acl_STATIC_LIBDIR:INTERNAL=
acl_STATIC_LIBRARIES:INTERNAL=acl
acl_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
acl_STATIC_LIBS:INTERNAL=
acl_STATIC_LIBS_L:INTERNAL=
acl_STATIC_LIBS_OTHER:INTERNAL=
acl_STATIC_LIBS_PATHS:INTERNAL=
acl_VERSION:INTERNAL=2.3.1
acl_libacl_INCLUDEDIR:INTERNAL=
acl_libacl_LIBDIR:INTERNAL=
acl_libacl_PREFIX:INTERNAL=
acl_libacl_VERSION:INTERNAL=
curl_pkgconfig_CFLAGS:INTERNAL=-I/usr/include/x86_64-linux-gnu
curl_pkgconfig_CFLAGS_I:INTERNAL=
curl_pkgconfig_CFLAGS_OTHER:INTERNAL=
curl_pkgconfig_FOUND:INTERNAL=1
curl_pkgconfig_INCLUDEDIR:INTERNAL=/usr/include/x86_64-linux-gnu
curl_pkgconfig_INCLUDE_DIRS:INTERNAL=/usr/include/x86_64-linux-gnu
curl_pkgconfig_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lcurl
curl_pkgconfig_LDFLAGS_OTHER:INTERNAL=
curl_pkgconfig_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
curl_pkgconfig_LIBRARIES:INTERNAL=curl
curl_pkgconfig_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
curl_pkgconfig_LIBS:INTERNAL=
curl_pkgconfig_LIBS_L:INTERNAL=
curl_pkgconfig_LIBS_OTHER:INTERNAL=
curl_pkgconfig_LIBS_PATHS:INTERNAL=
curl_pkgconfig_MODULE_NAME:INTERNAL=libcurl
curl_pkgconfig_PREFIX:INTERNAL=/usr
curl_pkgconfig_STATIC_CFLAGS:INTERNAL=-I/usr/include/x86_64-linux-gnu
curl_pkgconfig_STATIC_CFLAGS_I:INTERNAL=
curl_pkgconfig_STATIC_CFLAGS_OTHER:INTERNAL=
curl_pkgconfig_STATIC_INCLUDE_DIRS:INTERNAL=/usr/include/x86_64-linux-gnu
curl_pkgconfig_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lcurl;-lnghttp2;-lidn2;-lrtmp;-lssh2;-lssh2;-lpsl;-lssl;-lcrypto;-lssl;-lcrypto;-lgssapi_krb5;-llber;-lldap;-llber;-lzstd;-lbrotlidec;-lz
curl_pkgconfig_STATIC_LDFLAGS_OTHER:INTERNAL=
curl_pkgconfig_STATIC_LIBDIR:INTERNAL=
curl_pkgconfig_STATIC_LIBRARIES:INTERNAL=curl;nghttp2;idn2;rtmp;ssh2;ssh2;psl;ssl;crypto;ssl;crypto;gssapi_krb5;lber;ldap;lber;zstd;brotlidec;z
curl_pkgconfig_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
curl_pkgconfig_STATIC_LIBS:INTERNAL=
curl_pkgconfig_STATIC_LIBS_L:INTERNAL=
curl_pkgconfig_STATIC_LIBS_OTHER:INTERNAL=
curl_pkgconfig_STATIC_LIBS_PATHS:INTERNAL=
curl_pkgconfig_VERSION:INTERNAL=7.88.1
curl_pkgconfig_libcurl_INCLUDEDIR:INTERNAL=
curl_pkgconfig_libcurl_LIBDIR:INTERNAL=
curl_pkgconfig_libcurl_PREFIX:INTERNAL=
curl_pkgconfig_libcurl_VERSION:INTERNAL=
gpgme_CFLAGS:INTERNAL=
gpgme_CFLAGS_I:INTERNAL=
gpgme_CFLAGS_OTHER:INTERNAL=
gpgme_FOUND:INTERNAL=1
gpgme_INCLUDEDIR:INTERNAL=/usr/include
gpgme_INCLUDE_DIRS:INTERNAL=
gpgme_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lgpgme
gpgme_LDFLAGS_OTHER:INTERNAL=
gpgme_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
gpgme_LIBRARIES:INTERNAL=gpgme
gpgme_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
gpgme_LIBS:INTERNAL=
gpgme_LIBS_L:INTERNAL=
gpgme_LIBS_OTHER:INTERNAL=
gpgme_LIBS_PATHS:INTERNAL=
gpgme_MODULE_NAME:INTERNAL=gpgme
gpgme_PREFIX:INTERNAL=/usr
gpgme_STATIC_CFLAGS:INTERNAL=
gpgme_STATIC_CFLAGS_I:INTERNAL=
gpgme_STATIC_CFLAGS_OTHER:INTERNAL=
gpgme_STATIC_INCLUDE_DIRS:INTERNAL=
gpgme_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lgpgme;-L/usr/lib/x86_64-linux-gnu;-lgpg-error;-lassuan;-L/usr/lib/x86_64-linux-gnu;-lgpg-error
gpgme_STATIC_LDFLAGS_OTHER:INTERNAL=
gpgme_STATIC_LIBDIR:INTERNAL=
gpgme_STATIC_LIBRARIES:INTERNAL=gpgme;gpg-error;assuan;gpg-error
gpgme_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu
gpgme_STATIC_LIBS:INTERNAL=
gpgme_STATIC_LIBS_L:INTERNAL=
gpgme_STATIC_LIBS_OTHER:INTERNAL=
gpgme_STATIC_LIBS_PATHS:INTERNAL=
gpgme_VERSION:INTERNAL=1.18.0
gpgme_gpgme_INCLUDEDIR:INTERNAL=
gpgme_gpgme_LIBDIR:INTERNAL=
gpgme_gpgme_PREFIX:INTERNAL=
gpgme_gpgme_VERSION:INTERNAL=
//ADVANCED property for variable: pkgcfg_lib_LIBSOLV_solv
pkgcfg_lib_LIBSOLV_solv-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib__OPENSSL_crypto
pkgcfg_lib__OPENSSL_crypto-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib__OPENSSL_ssl
pkgcfg_lib__OPENSSL_ssl-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_acl_acl
pkgcfg_lib_acl_acl-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_curl_pkgconfig_curl
pkgcfg_lib_curl_pkgconfig_curl-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_gpgme_gpgme
pkgcfg_lib_gpgme_gpgme-ADVANCED:INTERNAL=1
prefix_result:INTERNAL=/usr/lib/x86_64-linux-gnu

